.. _mozilla_projects_nss_reference_nss_tools_:_vfyserv:

NSS tools : vfyserv
===================

.. container::

   Name

   vfyserv — TBD

   Synopsis

   vfyserv

   Description

   The vfyserv tool verifies a certificate chain

   Options

   Additional Resources

   | For information about NSS and other tools related to NSS (like JSS), check
   | out the NSS project wiki at
   | [1]\ `http://www.mozilla.org/projects/security/pki/nss/ <https://www.mozilla.org/projects/security/pki/nss/>`__.
     The NSS site relates
   | directly to NSS code changes and releases.

   Mailing lists: https://lists.mozilla.org/listinfo/dev-tech-crypto

   IRC: Freenode at #dogtag-pki

   Authors

   | The NSS tools were written and maintained by developers with Netscape, Red
   | Hat, and Sun.

   | Authors: Elio Maldonado <emaldona@redhat.com>, Deon Lackey
   | <dlackey@redhat.com>.

   Copyright

   (c) 2010, Red Hat, Inc. Licensed under the GNU Public License version 2.

   References

   | Visible links
   | 1.
     `http://www.mozilla.org/projects/security/pki/nss/ <https://www.mozilla.org/projects/security/pki/nss/>`__